Subject: Drug-like inactive molecules

From: [email-masked]
Date: Thu, 9 Sep 1999 07:39:21 +0200

Dear Roger,

from my point of view, the "most drug-like" inactive molecules should be the
molecules listed in the WDI or in similar drug collections. There should be at
least one or several biological target/s for every member at which the
respective "drug" is inactive.
Another good source might be the literature. There are thousands of publications
where active, less active and even inactive analogs are listed with their
quantitative data. So what?

Best regards

Hugo